Subject: Re: One more comments on the process draft

From: Dave Crocker <[email-masked]>
Date: Fri, 01 Aug 2003 13:18:54 -0700

Folks,

We have a fundamental flaw in the design of our qualification rules. In
the interest of simplicity, we have been ignoring the flaw.

But the flaw means that it is entirely possible to have all of the
voting members of nomcom be literally clueless about getting work done
in the IETF. Showing up for a few IETF meetings is no guarantee of
anything except funding.

Due to the nature of who has actually volunteered for nomcom and how the
selection of participants has turned out, we have been lucky to have a
substantial fraction of the nomcom be clueful.  However, this is in
spite of the formal qualification rule, not because of it.

LZ> My concern is a different one: one year is too short a period to both gain
LZ> an adequate understanding of the IETF process and, perhaps more importantly,
LZ> to get to know individual participants well enough for nomcom purpose.

Lixia is suggesting a remarkably simple enhancement to the rules and it
is likely to have a very beneficial effect on the selection process.
Although it still does not require actual participating in the process
or showing any real understanding of it, it adds a requirement for real
"tenacity" with the IETF.

LZ> I've also served on nomcom twice myself, and my observation was that junior
LZ> people (not in age but in IETF participation) who did not know much about
LZ> the candidates deferred to a few strong voices of those who know better.

When -- and, yes, I mean when, not if -- none of the voting members
"know better", they are likely to defer to the liaisons. This destroys
the intended independence of the group.

d/
--
 Dave Crocker <mailto:[email-masked]>
 Brandenburg InternetWorking <http://www.brandenburg.com>
 Sunnyvale, CA  USA <tel:+1.408.246.8253>, <fax:+1.866.358.5301>